start-container-action-get-input(1)

NAME
start-container-action-get-input

SYNOPSIS
start-container action get-input [-p|--package-id] [--format] [-h|--help] <ACTION_ID>

DESCRIPTION

OPTIONS

-p, --package-id <PACKAGE_ID>
    Package identifier

--format

-h, --help
    Print help

<ACTION_ID>
    Action identifier